
#stacks_in_2_page0 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_6_page0>.s3_row {
	margin: 0 -30px;
}

#stacks_in_6_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_6_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_6_page0>.s3_row>.s3_column {
	padding: 0 30px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_6_page0>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_6_page0>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}


}






#stacks_in_6_page0 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 4px 0px 4px 0px;
	padding: 20px 0px 30px 0px;
}

#stacks_in_4_page0 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_16_page0 {
	padding: 0px 0px 30px 0px;
}
/* Start Contact Form stack CSS code */.stacks_in_9_page0formwrap{	margin: 0;}#stacks_in_9_page0comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_9_page0mail{padding: 0;}.stacks_in_9_page0fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_9_page0formail{}.stacks_in_9_page0fieldset{	padding: 0 20px 0 3px;}#stacks_in_9_page0 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_9_page0 label *{display: inline;}#stacks_in_9_page0 .stacks_in_9_page0input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF;color: #2A2A2A;margin: 0;border: 1px solid #D8D8D8;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}#stacks_in_9_page0 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8;background: #FFFFFF;color: #2A2A2A;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_9_page0sendmail{margin-top: 20px;padding: 4px 7px 4px 7px;display: block;font-size: 12px;color: #FFFFFF;border: 1px solid #232323;background-color: #2A2A2A;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_9_page0response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_9_page0loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_9_page0autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_9_page0 textarea{	color: #2A2A2A !important;}/* End Contact Form stack CSS code */